prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Quick3DAssetImport
Description: Qt Quick3DAssetImport module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Quick3DAssetImport
Cflags: -I${includedir}/QtQuick3DAssetImport -I${includedir} -DQT_QUICK3DASSETIMPORT_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick3DUtils
